<!DOCTYPE html>
<html>
<head>
  <title> Login </title>

  <meta charset="utf-8">

  <link rel="stylesheet" type="text/css" href="style.css">



  <meta charset="UTF-8" />
  <title>Login</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> 

  <link rel="stylesheet" type="text/css" href="style.css" />
</head>

<body>
  <div class="container" >
     
    <div class="content">      
        <form method="post" action=""> 
          <h1>Login</h1> 
          <p> 
            <label for="nome_login">ID Funcionario</label>
            <input id="nome_login" name="nome_login" required="required" type="text" placeholder="ex. Id name"/>
          </p>
           
          <p> 
            <label for="email_login">Senha</label>
            <input id="email_login" name="email_login" required="required" type="password" placeholder="ex. senha" /> 
          </p>
           
          <p> 
            <input type="checkbox" name="manterlogado" id="manterlogado" value="" /> 
            <label for="manterlogado">Manter-me logado</label>
          </p>
           
          <p> 
           <center> <a href="TelaFuncionario.html"><input type="button" value="logar" /> </a> </center>
          </p>
           
          <p class="link">
           
           <a href="Cadfuncionario.html">Cadastrar</a>
          </p>
        </form>
      </div>
    </div>


</head>

</body>

</html>